﻿/************ Menu CSS *******************/

div#menu {
    float: left;
    width: 1014px;
    height: 24px;
    padding: 5px;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #DBE8F5;  /*#0066A1;*/
    margin-bottom: 10px;
    border: 2px solid #a6cfea;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

div#menuitems {
    float: left;
    /*margin-top: 5px;*/
}

div#menuitems a {
    text-decoration: none;
    color: #000000;  
    padding: 0 5px;
    margin-right: 4px;
    font-size: 12px;
    line-height: 24px;
    float: left;
    display: block;
    height: 24px;
}

div#menuitems a:hover {
    background-color: #5594ce;
    color: #FFFFFF;
}

.menu_selected {
    text-decoration: none ! important;
    color: #FFFFFF ! important;
    background-color: #5594ce ! important;
    padding: 0 5px ! important;
}

.menu_disabled {
    color: #CDC6C0 ! important;
}

.menu_disabled:hover {
    text-decoration: none ! important;
    color: #CDC6C0 ! important;
    background-color: #156570  ! important;
    padding: 5px ! important;
    cursor: default;
}

/******* Other Stuff ************************/

.menuBarTopBorder
{
    border-top: 1px solid #FFFFFF;
    background-color: #a6cfea;
    width: 100%;
    height: 24px;
    font-size: 12px;
}

.menuBar 
{ 
    width: 100%;   
    font-size: 12px;    
    background: none repeat scroll 0 0 #efefef;
    height: 37px;    
}

.menuBarSelected 
{
   /* background-color: #333333 ! important;
    color: #73A32D ! important;*/
    border-right: solid 1px #000;
border-bottom: solid 1px #000;
border-left: solid 1px #000;
color: #fff;
background: #3e3e3e;
background: -webkit-gradient(linear, left top, left bottom, from(#3e3e3e), to(#0e0e0e));
background: -moz-linear-gradient(top, #3e3e3e, #0e0e0e);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e3e3e', endColorstr='#0e0e0e');
text-shadow: 0 1px 0 #000;
}

.hmenu div
{
    line-height: 24px;
    border-right: 1px solid #FFFFFF;
    padding-left: 8px;
    padding-right: 8px;
    float: left;
    color: #FFFFFF;
    cursor: default;
}

.menuBar div img
{
    vertical-align: text-top;
    padding-right: 2px;
    margin: 0px;
    border: none;
    width: 16px;
    height: 16px;
}

/*.menuBar a 
{   
    background-color: #333333;   
    float: left;
    display: block;
    color: #ffffff;
    vertical-align: middle;
    line-height: 24px;
    text-decoration:none;
}*/


.hmenu ul li a {
    background: no-repeat scroll right 3px #333333;
    border-top: medium none;
    color: #FFFFFF;
    display: block;    
    font-size: 12px;
    margin-left: 0;
    padding: 0 7px 9px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

.menuBar a img
{
    vertical-align: text-top;
    padding-right: 2px;
    margin: 0px;
    border: none;
    width: 16px;
    height: 16px;
}

.hmenu a:hover 
{    
    color: #73A32D;
    text-decoration: none;
}

.hmenu ul
{
    margin: 0;
    padding: 0;
}

.hmenu li {
    display: block;
    float: left;
    height: 22px;
    position: relative;
}

.hmenu ul li
{
    list-style: none;
    float: left;
   
    position: relative;
    background-color: #333333;
}

.hmenu ul li span
{
    padding-left: 8px;
    padding-right: 8px;
    display: block;
    line-height: 24px;
    cursor: pointer;
}
.hmenu ul li span img
{
    top: 3px;
    position: relative;
}

.hmenu ul li:hover
{
    color: #73a32d;
    background-color: #333333;
}

.hmenu li ul
{
    position: absolute;
    width: 100%;
    left: -1px;
    z-index: 1000;
    margin: 0;
    padding: 0px;
    list-style: none;
    display: none;
    border: 1px solid #156570;
    border-top: 1px solid #FFFFFF;
}

.hmenu li ul li
{
    border: none;
    padding: 0px;
    display: block;
    z-index: 1000;
}

.hmenu li:hover ul
{
    display: block;
    margin: 0;
    padding: 0;
}

.hmenu li:hover li
{
    float: none;
    border: none;
}

.hmenu li:hover li a
{
    padding: 0px;
    border: none;
    float: none;
    padding: 3px;
    background-color: #a6cfea;
}

.hmenu li li a:hover
{
    background-color: #73a32d;
    color: #333333;
}

.hmenu ul li {
    list-style: none outside none;
}

.hmenu {    
    font-size: 14px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
    
ul.hmenu li a {   
    border-top: medium none;
    color: #FFFFFF;
    display: block;    
    font-size: 12px;
    margin-left: 0;
   
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

.menuBar .inner {
    height: 12px;
    width: 946px;
}

/*************** Side Menu ******************/
div#sidemenu {
    float: left;
    width: 148px;
    height: inherit;
    min-height: 100%;
    background-color: #FFFFFF;
    padding: 1px;
}

div#sidemenu ul {
    list-style: none;
    padding: 0px;
    margin-top: 0px;
}

div#sidemenu ul li {
    padding: 3px;
    padding-right: 0px;
    padding-bottom: 0px;
}

div#sidemenu ul li ul {
    margin-top: 5px;
    margin-left: -3px;
}

div#sidemenu ul li ul li {
    background-color: #FFFFFF;
    color: #363534;
    padding: 3px;
}

div#sidemenu ul li ul li a {
    text-decoration: none;
    color: #363534;
}

div#sidemenu ul li ul li:hover {
    background-color: #CDC6C0;
    color: #363534 ! important;
    padding: 3px;
    text-decoration: underline;
}

.inputButton 
{
    border-right: 1px solid #FFFFFF;
    padding-left: 8px;
    padding-right: 8px;
    color: #000000;
    vertical-align: middle;
    background-color: #a6cfea;
    float: inherit;
    display: block;
    width: auto;
    height: 24px;
    line-height: 24px;
    display: block;
}

.inputButton img 
{
    vertical-align: text-top;
    padding-right: 2px;
    margin: 0px;
    border: none;   
}

.inputButton:hover 
{
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
    background-color: #5594ce;
}

/***************************************/

.breadcrumb {
    background: none repeat scroll 0 0 #ECECEC;
    border-top: 1px solid #FFFFFF;
    height: 34px;
    width: 100%;
}

/*******************************************/

